@charset "UTF-8";
/*************
    Vars
**************/
/***********
    Basic Colours
************/
/**********/
/**************
    Primary Colours
*********************/
/*****************
    Layouts
******************/
/* Used for indenting text out of box ready for background image */
/* Sets box-sizing:content-box */
/***************
    Fixes/Resets
*****************/
/* Removes all default styling from list ready for unique layout */
/* Smooths fonts. Use warily as it is resource intensive, and only supported on webkit */
/* Fixes the flash on elements that occurs due to bxSlider turning on hardware rendering */
/****************
    CSS3 Misc
*****************/
/******************
    Shadows
********************/
/*******************
    Transforms
*********************/
/*****************
    Transitions
****************/
/********************
    Gradients/Backgrounds
*********************/
/*****************
    Forms/Btns
 *****************/
/****************
    Fonts
*****************/
/* CSS Document */
* {
  font-size: 14px;
}
html,
body {
  height: 100%;
  margin: 0;
  overflow: visible;
}
.printbody h2 {
  color: #808285;
}
.printbody h2 {
  font-size: 1.2em;
  margin: 0 0 1em;
  padding: 0;
  text-transform: uppercase;
  font-family: 'avenir95_black';
}
.printbody h3 {
  font-family: 'georgia', serif;
  font-size: 1.6em;
  font-style: italic;
  font-weight: normal;
}
.printbody h4 {
  color: #808285;
  font-style: normal;
  font-size: 1em;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-family: 'avenirroman';
}
.productsku {
  font-family: 'avenir95_black';
}
.printbody p {
  margin-bottom: 0.6em;
}
.printbody .orderlist {
  margin-top: 1.2em;
  text-transform: uppercase;
}
.printbody th {
  text-transform: uppercase;
  font-family: 'avenir95_black';
  font-weight: normal;
  border-bottom: dotted 1px #a1a1a4;
  padding-bottom: 1.5em;
}
.printbody td {
  padding: 1em 0;
  border-bottom: dotted 1px #a1a1a4;
}
.printbody .order-address {
  font-size: 13px;
}
.printbody .subtotal {
  padding: 0.8em 0;
}
.printbody .subtotal td {
  border: none;
  padding: 0.8em 0;
}
.printbody .subtotal td h2 {
  margin: 0;
  padding: 0;
  font-family: 'avenir95_black';
}
.printbody .container {
  padding: 1.2em 3em;
}
.printbody .confirmation {
  border-top: dotted 1px #a1a1a4;
  padding: 0 0 1.2em;
  margin: 1.2em 0 0;
}
.printbody .comment {
  border-top: dotted 1px #a1a1a4;
  border-bottom: dotted 1px #a1a1a4;
  padding: 1em 0;
  margin: 2em 0 4em;
}
.printbody .comment h4 {
  margin-bottom: 1em;
}
.printbody .footer {
  text-align: center;
}
.printbody .footer,
.printbody .footer p,
.printbody .footer strong {
  font-size: 0.95em;
}
.printbody .footer strong {
  font-size: 1em;
}
.printbody .footer div.footnote {
  display: block;
}
.printbody .footer div.footnote,
.printbody .footer span {
  font-size: 0.95em;
  margin-top: -0.5em;
}
.printbody .footer p.dottedtop {
  border-top: dotted 1px #a1a1a4;
  padding-top: 0.5em;
  margin-top: 0.5em;
}
.footer .footnote span {
  font-size: 1em;
}
.recipe {
  font-family: 'avenirlight', sans-serif;
}
.recipe .container {
  padding-top: 5mm;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 8mm;
}
.recipe table.recipe-print-table {
  border-top: dotted 2px #b5b7b9;
}
.recipe table.recipe-print-table tr td {
  vertical-align: top;
  border-bottom: none;
}
.recipe table.recipe-print-table tr td.left-col {
  width: 80mm;
  padding-right: 8mm;
}
.recipe table.recipe-print-table tr td.left-col img {
  width: 70mm;
}
.recipe h5 {
  color: #414042;
  font-family: 'avenirroman', sans-serif;
  text-transform: none;
}
.recipe h6 {
  color: #414042;
  font-size: 1.1em;
}
.recipe .recipe-ingredients {
  border-top: 2px dotted #b5b7b9;
  padding: 30px 0 0px;
}
.recipe .recipeshot {
  border-bottom: 2px dotted #b5b7b9;
  padding-bottom: 20px;
}
.recipe .recipe-time {
  padding: 20px 0;
}
.recipe .recipe-time table {
  padding: 0;
}
.recipe .recipe-time table tr td {
  padding: 3px 0;
  vertical-align: top;
}
.recipe .recipe-time table tr td.first {
  width: 190px;
}
.recipe .related-products .product {
  margin-bottom: 5px;
}
.recipe .recipe-method {
  border-bottom: none;
}
.recipe .returns {
  display: none;
}
table th.left,
table td.left {
  text-align: left;
}
table th.center,
table td.center {
  text-align: center;
}
table th.right,
table td.right {
  text-align: right;
}
@media print {
  @page {
    size: auto;
    /* auto is the initial value */
    margin: 0mm;
  }
  html {
    background-color: #FFFFFF;
    margin: 0px;
    /* this affects the margin on the HTML before sending to printer */
  }
  body {
    width: 80%;
    height: 80%;
    /* margin you want for the content */
    margin-top: 20mm;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20mm;
  }
}
